{
  "contextId": {
    "occurrenceNote": "The expression **turn away** is a metaphor for avoiding someone. Alternate translation: “avoid these people” or “avoid such people” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 5
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "τούτους",
        "occurrence": 1
      },
      {
        "word": "ἀποτρέπου",
        "occurrence": 1
      }
    ],
    "quoteString": "τούτους ἀποτρέπου",
    "glQuote": "turn away from these",
    "occurrence": 1,
    "checkId": "xm1c"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "turn away from these",
  "modifiedTimestamp": "2021-04-16T11:32:31.429Z"
}
